Subject: [IPP] RE: [MFD] A couple of question on Job Ticket 2.0 (+ Issue for JPS3)

From: "Zehler, Peter" <[email-masked]>
Date: Sun, 8 Jan 2012 04:18:31 -0800

Media is defined in RFC2911 §4.2.11 and MediaSizeName is defined in PWG5108.02 §8.1.3.1.15.3.  The semantic difference is that Media is a named medium upon which the impressions will be printed and MediaSizeName is a named size of the canvas for an image.  For both elements PWG5101.1 §5 is the reference for the standard values.

The issue for JPS3, and PJT, is associated with the MediaCol.  The MediaCol has an explicit size for the media (i.e., MediaSize) and a named location to obtain the media (i.e., MediaSource).  Is there a named media size in MediaCol?  If there is, will it be Media or MediaSizeName?  

I have removed MediaSizeName from MediaCol and the PJT specification for now.

Peter Zehler

Xerox Research Center Webster
Email: [email-masked]
Voice: (585) 265-8755
FAX: (585) 265-7441
US Mail: Peter Zehler
Xerox Corp.
800 Phillips Rd.
M/S 128-25E
Webster NY, 14580-9701 

From: Petrie, Glen [mailto:[email-masked]] 
Sent: Friday, January 06, 2012 1:48 PM
To: Zehler, Peter; [email-masked]
Subject: RE: [MFD] A couple of question on Job Ticket 2.0

So is "Media" (from page 50 of pwg:pjt) the same as "MediaSizeName" (from page 51 of pwg:pjt)?

Actually, the reference for MediaSizeName (pwg 5100.5 $8.1) appears to be wrong.  MediaSizeName is also defined in the 5105.1 /pg 35 and has the same references pwg 5100.5 $8.1.   Maybe MediaSizeName is defined somewhere else.

Glen

</snip> 

-- 
This message has been scanned for viruses and
dangerous content by MailScanner, and is
believed to be clean.

_______________________________________________
ipp mailing list
[email-masked]
https://www.pwg.org/mailman/listinfo/ipp